html,
body {
    height: 100%;
    width: 100%;

}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style-type: none;
}

button {
    border: none;
    cursor: pointer;
}

p,
img {
    margin: 0;
}

body div {
    margin: 0;
    padding: 0;
}

.section {
    padding: .7rem 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: start;
}

.s1 {
    background-image: url(../image/details/why-bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

}

.main-title {
    font-size: .42rem;
    color: #000000;
    font-weight: 600;
    text-align: center;
}

.title-w {
    font-size: .42rem;
    color: #FFFFFF;
    line-height: .5rem;
}

.s1-content {
    width: 100%;
}

.s1-item-box {
    width: fit-content;
    margin: .4rem auto 0;
    display: flex;
    justify-content: center;
    align-items: start;
    gap: .2rem
}

.s1-item {
    position: relative;
    padding: .2rem .3rem 1rem .25rem;
    width: 2.7rem;
    height: 2.3rem;
    background-image: linear-gradient(to right bottom, #EBF4FF, #F8FAFE);
    box-shadow: .05rem 0rem .21rem 0rem #C4D9EF;
    border-radius: .2rem .2rem .2rem .2rem;
}

.s1 .title {
    white-space: nowrap
}

.s1 .blue-number {
    font-size: .4rem;
    color: #2E48FF;
    font-weight: 600;
    white-space: nowrap
}

.s1 .sub-title {
    font-size: .22rem;
    color: #2E48FF;
    white-space: nowrap
}

.s1 .description {
    font-size: .18rem;
    color: #071D58;
}

.s1-item-img {
    width: .82rem;
    position: absolute;
    bottom: .2rem;
    right: .15rem;
}

.img-box {
    position: relative;
}

.why-img {
    display: block;
    max-width: 11.5rem;
    min-width: 85%;
    margin: .3rem auto 0;

}

.s1-circle1 {
    position: absolute;
    top: 1rem;
    left: -0.6rem;
    width: .5rem;
    height: .5rem;
    border-radius: 50%;
    background-image: linear-gradient(to right bottom, #5e74ffb2, transparent);
    animation: animation 2s linear infinite;
}

.s1-circle2 {
    position: absolute;
    left: 50%;
    bottom: -0.3rem;
    width: .68rem;
    height: .69rem;
    border-radius: 50%;
    background-image: linear-gradient(to right bottom, transparent 15%, #7384f871);
    animation: animation2 2s linear infinite;

}

.s1-circle3 {
    position: absolute;
    top: 40%;
    right: -0.4rem;
    width: .3rem;
    height: .3rem;
    border-radius: 50%;
    background-image: linear-gradient(324deg, #2E48FF 5%, transparent 90%);
    animation: animation 2s linear infinite;

}

.s2 {
    background-image: url(../image/details/who-bg.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

}

.s2-container {
    width: 100%;
    height: fit-content;
    position: relative;
    margin: .1rem 0 0;
    /* padding: .2rem .2rem .4rem; */
    display: flex;
    justify-content: center;
    align-items: start;

}

.s2-content {
    margin: .6rem 0 0;
    /* padding: .2rem .2rem .4rem; */
    position: relative;
    width: fit-content;
    border-radius: .2rem;
    z-index: 2;
    /* background-image: linear-gradient(124deg, #C0D2FF, #dbeafd, #B1C5FF); */
}


.s2 .swiper {
    width: 7.4rem;
    height: 4.2rem;
    padding: .2rem .2rem .4rem;
    border-radius: .2rem;
    border: .01rem solid #FFFFFF;
    background-image: linear-gradient(124deg, #C0D2FF, #dbeafd, #B1C5FF);

    /* background-image: linear-gradient(to bottom, #FAFFFC, #EAF3FF); */
}


.s2 .swiper-slide {
    position: relative;
    padding: .2rem .2rem 0 .9rem;
    display: flex;
    justify-content: start;
    align-items: center;
    border-radius: .2rem;

    background-image: linear-gradient(to bottom, #FAFFFC, #EAF3FF);

}

.s2 .slide-text {
    width: 2.85rem;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
}

.s2 .slide-title {
    font-size: .36rem;
    font-weight: 600;
    color: #2E48FF;
    position: relative;
}

.s2 .slide-description {
    font-size: .22rem;
    color: #071D58;
    margin: .2rem 0;
}

.s2 .heightlight {
    font-size: .22rem;
    color: #2E48FF;
    background-image: linear-gradient(to bottom, transparent 70%, #3CF4FF 70% 95%, transparent 95%);
}

.who-p {
    position: absolute;
    width: 3.25rem;
    bottom: 0rem;
    right: .3rem;
}

.who-line {
    width: .9rem;
    position: absolute;
    top: .98rem;
    right: 2.75rem;
}

.s2 .slide-button {
    font-size: .22rem;
    color: #FFFFFF;
    padding: .05rem .25rem;
    border-radius: .5rem;
    border: none;
    background-image: linear-gradient(to right, #0454FF, #2AB4FF);
}

.swiper-button-next:after {
    content: '' !important;
    background-color: #2E48FF;
}

.swiper-button-prev,
.swiper-button-next {
    background-image: none;
    padding: .25rem .12rem;
    background-color: #2E48FF;
    border-radius: .05rem;
}

.who-left,
.who-right {
    width: .13rem;

}

.swiper-button-prev:after {
    content: '' !important;
}

.swiper-pagination-bullet {
    background-color: #2e46ffba !important;
}

.swiper-pagination-bullet-active {
    background: #2E48FF !important;
}

.s2-out-text {
    width: fit-content;
    font-size: .22rem;
    color: #071D58;
    padding: .08rem .22rem;
    border-radius: .3rem;
    background-image: linear-gradient(to bottom, #B8DBFE, #F4FAFF);
}

.s2-out-text1 {
    position: absolute;
    top: .4rem;
    left: -2.2rem;
}

.s2-out-text2 {
    position: absolute;
    top: -0.3rem;
    right: -2.2rem;
}

.s2-out-text3 {
    position: absolute;
    bottom: -0.25rem;
    right: -1.2rem;
    z-index: 1;
    border: .01rem solid #ffffff;
}

.s2-out-text4 {
    position: absolute;
    top: 73%;
    left: -0.6rem;
    z-index: 1;
}

.blue {
    position: absolute;
    bottom: .3rem;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 1;
    width: 7.4rem;
    height: .5rem;
    border-radius: .2rem;
    background: #7DB0F7;
}

.who-img1 {
    width: .95rem;
    position: absolute;
    top: 30%;
    left: -1.6rem;

}

.who-img2 {
    width: 1.16rem;
    position: absolute;
    top: 60%;
    left: -2.5rem;
}

.who-img3 {
    width: 1.22rem;
    position: absolute;
    top: 10%;
    right: -1.6rem;
}

.who-img4 {
    width: .95rem;
    position: absolute;
    top: 70%;
    right: -2.5rem;
}

.s3 {}

.s3-container {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    max-width: 12rem;
    padding: .4rem .25rem;
    background-image: url(../image/details/select-img.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: .2rem;
    box-shadow: 0rem 0rem .1rem rgba(0, 0, 0, 0.25);

}



.s3 .grid-box {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: .24rem;
    margin: .35rem 0 0;
}

.s3 .grid-item {
    width: 100%;
    background-image: url(../image/details/select-item.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    border-radius: .14rem;
    padding: .5rem .22rem;
    border-radius: .2rem;
}

.s3 .grid-item:hover {
    transform: translateY(-0.05rem);
    box-shadow: 0rem 0rem .1rem #3486fab6;
}

.s3 .item-title {
    width: 100%;
    font-size: .28rem;
    font-weight: 600;
    color: #0064F4;
    margin: .1rem 0;
}

.s3 .item-desc {
    font-size: .18rem;
    color: #000000;
}

.s4 {
    background-image: url(../image/details/skill-bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

}

.s4-container {
    margin: .5rem 0 0;
    max-width: 12rem;
    position: relative;
    /* overflow: hidden; */
}

.s4-content {
    position: relative;
    max-width: 12rem;
    height: 7.8rem;
    overflow-y: scroll;
    padding: .25rem;
    border: .01rem solid #FFFFFF;
    background-color: #CDE2FF;
    border-radius: .2rem;
    z-index: 2;

}

/* 美化横向滚动条 */
.s4-content::-webkit-scrollbar {
    width: .04rem;
}

.s4-content::-webkit-scrollbar-thumb {
    background: #A9C5EC;
    border-radius: .04rem;
}

.skill-img {
    width: 100%;
    border-radius: .2rem;
}

.skill-blue {
    width: 100%;
    height: .5rem;
    background-color: #7DB0F7;
    border-radius: .2rem;
    position: absolute;
    bottom: -0.1rem;
    z-index: 1;
}

.s5 {}

.s5-container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: .2rem;
    margin: .5rem 0 0;
}

.s5 .course-card {
    min-width: 3.8rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    padding: .65rem 1.75rem .65rem .35rem;
    position: relative;
    border-radius: .26rem;

}

.s5 .course-card:hover {
    transform: translateY(-0.05rem);
}

.s5 .card1 {
    background-image: linear-gradient(to right, #9FE3FE, #3C74FF);
}

.s5 .card1:hover {
    box-shadow: .1rem 0rem .38rem 0rem #93D8FF;
}

.s5 .card2 {
    background-image: linear-gradient(to right, #C8C7FF, #856DFF);
}

.s5 .card2:hover {
    box-shadow: .1rem 0rem .38rem 0rem #C8C7FF;

}

.s5 .card3 {
    background-image: linear-gradient(to right, #8BF3CB, #20D7EF);
}

.s5 .card3:hover {
    box-shadow: .1rem 0rem .38rem 0rem #8BF3CB;
}

.s5 .tag-corner {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #0f3499;
    color: #fff;
    font-size: .22rem;
    font-weight: 500;
    padding: .08rem .24rem;
    border-radius: 0 .26rem;
}

.s5 .course-title {
    min-width: 2.05rem;
    margin: 0 0 .05rem;
    font-size: .34rem;
    color: #002150;
}

.s5 .info-line {
    font-size: .18rem;
    color: #002150;
}

.s5 .btn {
    margin: .2rem 0 0;
    font-size: .18rem;
    color: #002150;
    padding: .05rem .2rem;
    border: none;
    border-radius: .2rem;
    background-image: radial-gradient(0% 0% at 0% 0%, #F3F5F7 0%, #FFFFFF 100%);
}

.card-img1 {
    position: absolute;
    bottom: .5rem;
    right: .15rem;
    width: 1.74rem;
}

.s6 {
    padding: 0;
}

.s6-container {
    margin: .2rem 0 0;
    width: 100%;
    height: fit-content;
}

.sub-title {
    font-size: .28rem;
    color: #000000;
    margin: .25rem 0 0;
}

.teacher-swiper {
    position: relative;
    width: 100%;
    height: 5rem;
    /* border: .01rem solid #f50e0e; */
}

/* .s6 .swiper-wrapper {
    border: .01rem solid #0e16f5;
} */



.s6 .swiper-slide {
    position: absolute;
    left: 50%;
    top: 50%;
    padding: .4rem .1rem .1rem;
    width: 2.4rem;
    height: fit-content;
    border-radius: .26rem;
    transition: transform 0.5s ease;
    background-image: linear-gradient(to bottom, #F3F3FA 0%, #F5F4F8 100%);
}



.teacher-card {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
}

.teacher-img {
    width: 1.28rem;
    border-radius: .2rem .2rem 0rem 0rem;
}

.card-small-text {
    padding: .2rem .4rem .2rem .2rem;
    border-radius: .2rem;
    background-color: #FFFFFF;
}

.t-name {
    font-size: .24rem;
    line-height: .3rem;
    color: #000000;
}

.t-type {
    margin: .08rem 0;
    font-size: .16rem;
    line-height: .2rem;
    color: transparent;
    background-image: linear-gradient(to right, #0454FF, #2AB4FF);
    -webkit-background-clip: text;

}

.t-des {
    font-size: .18rem;
    color: #000000;
    /* line-height: .26rem; */
    /* 最多只显示三行 */
    display: -webkit-box;
    /* 垂直排列 */
    -webkit-box-orient: vertical;
    /* 只要3行 */
    -webkit-line-clamp: 3;
    /* 溢出隐藏 */
    overflow: hidden;
}

.s6 .swiper-slide.active {
    width: 5.9rem;
    /* height: 330px; */
    padding: .2rem;
    border-radius: .16rem;
    padding: 0rem 0 0 0;
    border-radius: .26rem;
}

.s6 .swiper-slide.active .card-small-text {
    padding: 0 !important;
    background-image: linear-gradient(to right, #FAFCFF, #E8F1FF);
}


.s6 .swiper-slide.active .teacher-img {
    width: 1.65rem;
    position: absolute;
    top: -0.5rem;
    right: .35rem;
}

.s6 .swiper-slide.active .name-box {
    width: 100%;
    padding: .3rem .6rem .3rem;
    border-radius: .15rem .15rem 0rem 0rem;

    background-image: url(../image/details/service-img.png) !important;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

}

.s6 .swiper-slide.active .t-name {
    font-size: .36rem;
    line-height: .42rem;
    color: #FFFFFF;
}

.s6 .swiper-slide.active .t-type {
    width: fit-content;
    padding: .05rem .1rem;
    border-radius: .2rem;
    font-size: .18rem;
    color: #FFFFFF;
    border: .01rem solid #ffffffae;
}

.s6 .swiper-slide.active .t-des {
    height: 100%;
    display: block;
    height: fit-content;
    line-height: .26rem;
    background-color: #ffffff;
    border-radius: .15rem;
    margin: -0.2rem .2rem .2rem;
    padding: .3rem .35rem;
}

.s6 .swiper-button-prev {
    transform: translateY(-50%);
    left: calc(50% - 3.3rem);
}

.s6 .swiper-button-next {
    transform: translateY(-50%);
    right: calc(50% - 3.3rem);
}

.s7 {
    padding: .5rem 0 .7rem;
    background-image: url(../image/details/characteristics-bg.jpg);
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
}

.s7-container {
    margin: .5rem 0 0;
    display: grid;
    /* grid-template: repeat(6, 1fr); */
    grid-template-areas: "a a b b c c"
        "d d d f f f";
    gap: .12rem;
}

.box-item1 {
    max-width: 4rem;
    min-width: 3.5rem;
    padding: .59rem .85rem 1.6rem .5rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    grid-column: span 2;
    border-radius: .3rem;
    /* border: .01rem solid #e70a0a; */
}

.box-item1:hover {
    transform: translateY(-0.05rem);
}

.box-item2:hover {
    transform: translateY(-0.05rem);
}

.box-item2 {
    max-width: 6rem;
    min-width: 5.3rem;
    padding: .9rem 2.9rem .8rem .5rem;
    border-radius: .3rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    grid-column: span 3;
}

.s7-item1 {
    background-image: url(../image/details/characteristics-img1.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.s7-item2 {
    background-image: url(../image/details/characteristics-img2.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.s7-item3 {
    background-image: url(../image/details/characteristics-img3.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.s7-item4 {
    background-image: url(../image/details/characteristics-img4.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.s7-item5 {
    background-image: url(../image/details/characteristics-img5.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.title-row {
    display: flex;
    justify-content: start;
    align-items: end;
    gap: .1rem;
}

.main-title {
    font-size: .3rem;
    color: #002150;
}

.tag-box {
    background-image: linear-gradient(to right, #0454FF, #2AB4FF);
    border-radius: .06rem .06rem .06rem .06rem;
    transform: skewX(-15deg);

}

.tag-blue {
    display: block;
    padding: .02rem .1rem;
    font-size: .16rem;
    color: #FFFFFF;
    transform: skewX(15deg);

    /* background-color: #0f3499; */
    /* background-image: linear-gradient(to right, #0454FF, #2AB4FF);
    border-radius: .06rem .06rem .06rem .06rem;
    transform: skewX(-15deg); */
}

.desc-text {
    font-size: .18rem;
    color: #002150;
    margin: .1rem 0 0;
}

.security {
    display: flex;
    max-width: 12rem;
    padding: .4rem .7rem;
    margin: 50px 0 0;
    gap: .45rem;
    background-color: #FFFFFF;
    border-radius: .26rem .26rem .26rem .26rem;
}

.sectury-item {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    position: relative;
}

.sectury-img {
    width: 2.89rem;
}

.sectury-title {
    margin: .25rem 0 0;
    font-weight: 600;
    font-size: .28rem;
    color: #002150;
}

.sectury-desc {
    max-width: 2.7rem;
    font-size: .18rem;
    color: #002150;
    margin: .1rem 0 .2rem;
}

.sectury-btn {
    font-size: .18rem;
    color: #FFFFFF;
    padding: .05rem .2rem;
    border-radius: .2rem;
    background-image: linear-gradient(to right, #0454FF, #2AB4FF);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: .1rem;
}

.sectury-more {
    width: .23rem;
}

.bottom {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 3.5rem;
    background-image: url(../image/details/bottom-bg.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.bottom-btn {
    margin: .2rem 0 0;
    border: none;
    font-size: .22rem;
    color: #FFFFFF;
    padding: .05rem .4rem;
    border-radius: .2rem;
    background-image: linear-gradient(to right, #0454FF, #2AB4FF);

}

.sectury-line {
    width: 1px;
    height: 100%;
    background-color: #CCDBEB;
}

.sectury-square {
    width: 15px;
    height: 15px;
    border-top: 1px solid #CCDBEB;
    border-right: 1px solid #CCDBEB;
    position: absolute;
    background-color: #FFFFFF;
    top: 50%;
    transform: translate(-50%, -50%) rotate(45deg);

}

.s8 {}

.s8-container {
    margin-top: .5rem;
    width: 100%;
    overflow-x: hidden;
    padding: .05rem 0rem;
}

.s8-list1 {
    /* padding: 0px 60px; */
    width: fit-content;
    display: flex;
    justify-content: start;
    /* transform: translateX(0); */
    /* transform: translateX(-50%); */
    animation: identifier 25s linear infinite;
}

.s8-list2 {
    /* padding: 0px 60px; */
    margin-top: .25rem;
    width: fit-content;
    display: flex;
    justify-content: start;
    /* transform: translateX(0); */
    /* transform: translateX(-50%); */
    animation: identifier 25s linear infinite reverse;
}

.s8 .logo-box {
    padding: 5px 20px;
    background: #FFFFFF;
    box-shadow: 4px 0px 9px 0px #DDE8F2;
    border-radius: 12px 12px 12px 12px;
    margin-right: 20px;
}

.s8 .logo {
    position: static;
    display: block;
    height: .5rem;
}

@keyframes identifier {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}

.s9 {
    padding: 0rem;
}

.s10 {

    background-image: url(../image/details/FAQ-bg.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.s10-container {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    width: 12rem;
    padding: .2rem .1rem;
    background-color: #ffffff;
    border-radius: .2rem;
}

.s10-title {
    height: .4rem;
    margin: .1rem 0 0;
    font-size: .3rem;
    line-height: .4rem;
    font-weight: 600;
    color: transparent;
    width: fit-content;
    background-image: linear-gradient(to right, #0454FF, #2AB4FF);
    -webkit-background-clip: text;
}

.s10-content {
    display: flex;
    justify-content: center;
    align-items: start;
    width: 100%;
    height: 6.5rem;
    margin: .2rem 0 0;
}

.s10-left {
    height: 100%;
    max-width: 3.79rem;
    border: .01rem solid #E9F1FF;
    border-radius: .2rem;
    padding: .3rem 0;
}

.s10-right {
    width: 100%;
    height: 100%;
    border-radius: .2rem;
    border: .01rem solid #E9F1FF;
    position: relative;
}

.s10-text {}

.s10-item {
    display: flex;
    justify-content: start;
    gap: .03rem;
    padding: .15rem .25rem;
    cursor: pointer;
}

.s10-item.active {
    background-image: linear-gradient(to right, #0454FF, #2AB4FF);
}

.s10-item.active .s10-question {
    Color: #ffffff;
}

.s10-mark {
    width: .25rem;
    display: block;
    background-image: url(../image/details/FAQ-bMark.png);

    background-size: .24rem;
    background-position: center;
    background-repeat: no-repeat;
}

.s10-item.active .s10-mark {
    background-image: url(../image/details/FAQ-wMark.png);
}

.s10-question {
    width: 100%;
    font-size: .18rem;
    color: #000000;
    /* 让文字不换行 */
    white-space: nowrap;
    /* 溢出的部分隐藏 */
    overflow: hidden;
    /* 如果是文字溢出了，就添加一个省略号 */
    text-overflow: ellipsis;
}

.dialogue-q {
    display: flex;
    align-items: center;
    justify-content: end;
    padding: 0rem 0 .2rem;
    gap: .1rem;
    /* transform: translateY(3rem); */
}

.dialogue-a {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: .1rem;
    padding: 0rem 0 .2rem;

    /* transform: translateY(3rem); */
    opacity: 0;
}

.question-img {
    width: .66rem;
}

.r-question-t {
    font-size: .2rem;
    color: #000000;
    padding: .1rem;
    background-color: #27F081;
    border-radius: .15rem;
}

.r-answer-t {
    max-width: 5.8rem;
    font-size: .2rem;
    color: #000000;
    padding: .1rem;
    background-color: #DAF4FF;
    border-radius: .15rem;
    line-height: .3rem;
}

.triangular-q {
    max-width: 5.8rem;
    width: .1rem;
    height: .1rem;
    background-color: #27F081;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -0.09rem;
}

.triangular-a {
    width: .1rem;
    height: .1rem;
    background-color: #DAF4FF;
    clip-path: polygon(0 50%, 100% 0, 100% 100%);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -0.09rem;
}

.s10-text-li {
    display: none;
    padding: .2rem;

}

/* 激活项显示 */
.s10-text-li.active {
    display: block;
}

.s10-item.active {
    /* color: #2478e5; */
}

.s10-btn-box {
    width: 100%;
    position: absolute;
    bottom: 0rem;
}

.s10-btn {
    display: block;
    margin: .2rem auto;
    width: fit-content;
    font-size: .22rem;
    color: #FFFFFF;
    padding: .1rem .4rem;
    border-radius: .5rem;
    background-image: linear-gradient(to right, #0454FF, #2AB4FF);

}

.s10-line {
    width: 100%;
    height: .01rem;
    background-color: #E9F1FF;
}

.animation1 {
    animation: animation 2s linear infinite;
}

.animation2 {
    animation: animation2 2s linear infinite;

}

.fade-in {
    animation: fade-in 1s linear;
}

.fade-in-delay {
    animation: fade-in-delay 2s linear forwards;
}

.fade-in-delay1 {
    animation: fade-in-delay 2s linear 1s forwards;
}

.fade-in-delay2 {
    animation: fade-in-delay 2s linear 2s forwards;
}

.fade-in-delay3 {
    animation: fade-in-delay-s 2s linear 2s forwards;
}

@media screen and (max-width: 1500px) {
    /* .s1-content {
       
        display: flex;
        overflow-x: auto;
        overflow-y: hidden;
        gap: .2rem;
        padding-bottom: .1rem;
        grid-template-columns: unset;
    } */

    .s1-item-box {
        width: 100%;

        display: flex;
        justify-content: start;
        gap: .24rem;
        overflow-x: auto;
        scroll-behavior: smooth;
        /* 平滑滚动 */
        /* scrollbar-width: none; */
    }

    .s1-item-box::-webkit-scrollbar {
        /* display: none; */
        height: .04rem;
    }

    .s1-item-box::-webkit-scrollbar-thumb {
        background: #ccc;
        border-radius: .04rem;
    }

    .s1-item {
        flex-shrink: 0;
        cursor: pointer;
        /* 这里保持你原有宽度 */
    }

    /* 可选：点击激活高亮样式 */
    .s1-item.active {
        /* 自定义激活样式，边框/变色 */
    }

    /* 美化横向滚动条 */
    /* .s1-content::-webkit-scrollbar {
        height: .04rem;
    }

    .s1-content::-webkit-scrollbar-thumb {
        background: #ccc;
        border-radius: .04rem;
    } */

    .s1-item {
        position: relative;
        padding: .2rem .3rem 1rem .25rem;
        width: 2.7rem;
        height: 2.3rem;
        background-image: linear-gradient(to right bottom, #EBF4FF, #F8FAFE);
        box-shadow: .05rem 0rem .21rem 0rem #C4D9EF;
        border-radius: .2rem .2rem .2rem .2rem;
    }

    .blue-number {
        font-size: .22rem;
    }
}

@media only screen and (min-width:1920px) {
    body {
        max-width: 1920px !important;
        margin: 0 auto !important;
    }
}

@keyframes animation {
    0% {

        transform: translate(0);
    }

    50% {

        transform: translate(.02rem, -0.05rem);
    }

    100% {

        transform: translate(0);
    }
}

@keyframes animation2 {
    0% {

        transform: translateY(0);
    }

    30% {

        transform: translateY(.03rem);
    }

    60% {

        transform: translate(.03rem, .02rem);
    }

    100% {

        transform: translateY(0);
    }
}

@keyframes fade-in {
    0% {

        transform: translateY(3rem);
        opacity: 0;
    }

    100% {

        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes fade-in-delay {
    0% {
        opacity: 0;
    }

    50% {

        transform: translateY(3rem);
        opacity: 0;
    }

    100% {

        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes fade-in-delay-s {
    0% {
        opacity: 0;
    }

    50% {

        transform: translateY(.5rem);
        opacity: 0;
    }

    100% {

        transform: translateY(0);
        opacity: 1;
    }
}